﻿@using (Ajax.BeginForm("SendMessage", "Home", new AjaxOptions
                                    {
                                        HttpMethod = "POST",
                                        InsertionMode = InsertionMode.Replace,
                                        UpdateTargetId = "contact"
                                    }, new { id = "Contact" })
                                    )
{
    <div class="space20">
    </div>
    <h3 class="form-section">@SYM.Localization.Resources.Views.Home.Contact.KeepInTouch</h3>
    <p>
        @SYM.Localization.Resources.Views.Home.Contact.KeepInTouch_text
    </p>
    <div class="form-group">
        <div class="input-icon">
            <i class="fa fa-check"></i>
            <input type="text" name="subject" class="form-control" placeholder="@SYM.Localization.Resources.Views.Home.Contact.Subject" required>
        </div>
    </div>
    <div class="form-group">
        <div class="input-icon">
            <i class="fa fa-user"></i>
            <input type="text" name="name" class="form-control" placeholder="@SYM.Localization.Resources.Views.Home.Contact.Name" required>
        </div>
    </div>
    <div class="form-group">
        <div class="input-icon">
            <i class="fa fa-envelope"></i>
            <input type="email" name="email" class="form-control" placeholder="@SYM.Localization.Resources.Views.Home.Contact.YourEmail" required>
        </div>
    </div>
    <div class="form-group">
        <textarea name="message" class="form-control" rows="3=6" placeholder="@SYM.Localization.Resources.Views.Home.Contact.Message" required></textarea>
    </div>
    <button type="submit" class="btn green">@SYM.Localization.Resources.Views.Home.Contact.Submit</button>
}
